Isi
Indeks 🔎︎

# Fungsi CSng

Mengubah string atau ekspresi numerik apa pun menjadi tipe data Tunggal.

## Sintaksis:

    Fix (Ekspresi)

## Nilai hasil:

Tunggal

## Parameter:

Ekspresi: Setiap string atau ekspresi numerik yang ingin Anda konversi. Untuk mengonversi ekspresi string, angka tersebut harus dimasukkan sebagai teks normal ("123.5") menggunakan format angka default sistem operasi Anda.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCSNG
        MsgBox CDbl(1234.5678)
        MsgBox CInt(1234.5678)
        MsgBox CLng(1234.5678)
        MsgBox CSng(1234.5678)
    End Sub